KITEN(1)

NAME
kiten - a Japanese reference/study tool for KDE

SYNOPSIS
kiten [ generic-options ]

DESCRIPTION
Kiten is a Japanese reference and study tool for KDE. It is an application with multiple functions. Firstly, it is a convenient English to Japanese and Japanese to English dictionary. Secondly, it is a Kanji dictionary, with multiple ways to look up specific characters. Thirdly, it is a tool to help you learn Kanji.

This application is part of the official KDE edutainment module.

OPTIONS
For a full summary of options, run kiten --help.

SEE ALSO
kitengen(1).

Full user documentation is available through the KDE Help Centre. You can also enter the URL help:/kiten/ directly into konqueror or you can run `khelpcenter help:/kiten/' from the command-line.

If the KDE Help Centre is not installed then you can install the package kdeedu-doc-html and read this documentation in HTML format from /usr/share/doc/kde/HTML/en/kiten/.

AUTHOR
Kiten was written by Jason Katz-Brown <jason@katzbrown.com>, Jim Breen <jwb@csse.monash.edu.au> and Neil Stevens <neil@qualityassistant.com>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).